body {
  padding:0;
  margin:0;
  font-size:1.0em;
  padding-bottom:20px;
/*  background: url(../../img/back_blue.gif) repeat-y top center;*/
  letter-spacing:1px;
}
a {
  color:blue;
}
ul, li {
  padding:0;
  margin:0;
}

#wrapper {
  width:100%;
  display:table;
  margin:0 auto;
}
#wrapper2 {
  width:50%;
}
#index_wrapper {
  width:900px;
  display:table;
  margin:0 auto;
}

#title {
  width:100%;
  height:100px;
  margin-bottom:10px;
}
#title span {
  display:none;
}

#subject {
  font-size:1.2em;
  text-align:center;
  color:white;
  background-color: #00A199;
  border-bottom:solid 2px #00A199;
  border-right:solid 2px #00A199;
  border-top:solid 2px #00A199;
  border-left:solid 2px #00A199;
  /* margin-bottom:5px;*/
  line-height:2.5em;
  /*padding-left:10px;
  background: url(../../img/subject_back.png) repeat-x bottom left ;
  */
  clear:both;
}
#cstmInfo {
  clear:both;
  display:table;
  width:100%;
  font-weight:bold;
}

#cstmInfo .showname {
  float:right;
  display:table;
  text-align:right;
}

#subject span {
  font-weight:bold;
  padding-left:5px;
}
#contents {
  clear:both;
  display:table;
  width:90%;
  margin:5px auto;
}

#footer_line {
  width:100%;
  height:1px;
  background-color:#CACACA;
  display:table;
/*  margin-bottom:5px;*/
  margin-top:20px;
}
#footer_text {
  line-height:1.7em;
  color:#333;
/*  background-color:#f1f1f1;*/
  padding:5px 10px 5px 0;
}
#footer_text .footer_title {
  font-weight:bold;
  font-size:1.2em;
  text-align:right;
}
#footer_text .footer_text_cont {
  text-align:right;
}

#footer_text .footer_text_topics {
  font-weight:bold;
}

#footer_text .footer_text_content {
  padding-left:5px;
}

#explain {
  clear:both;
  width:100%;
  height:200px;
  overflow:auto;
}
#explain_list {
  min-height: 50px;
  overflow: auto;
  margin: 0px 10px;
}
#explain_list li {
  padding:0.4em 0;
  padding-left: 0px;
  margin-left:30px;
}
#explain_list li.short {
  padding-right:110px;
}
#explain_list li.red_big {
  font-size:1.15em;
  color:#f62;
  font-weight:bold;
/*
  background:url(../../img/infomation.jpg) no-repeat 0 0.5em;
*/
}
.explain_list {
/*  background:url(../../img/micorohacoro.jpg) no-repeat 95% bottom;*/
/*  min-height:120px; */
/*
background-color: #F9F6E4;
*/
min-height: 50px;
overflow: auto;
margin: 0px 10px;
/*
  min-height:50px;
  overflow:auto;
  margin:0 20px;
  list-style-type: disc; */
}
.explain_list li {
  padding:0.2em 0;
  padding-left:20px;
/*
  background:url(../../img/infomation.jpg) no-repeat 0 0.4em;
*/
}
.explain_list li.short {
  padding-right:110px;
}
.explain_list li.red_big {
  font-size:1.15em;
  color:#CE0000;
  font-weight:bold;
/*
  background:url(../../img/infomation.jpg) no-repeat 0 0.5em;
*/
}
#wrapper .red {
  color:#CE0000;
}
#wrapper .red_b {
  color:#CE0000;
  font-weight:bold;
}
#wrapper .blue_b {
  color:blue;
  font-weight:bold;
}
#wrapper .green_b {
  color:green;
  font-weight:bold;
}
#wrapper .white_b {
  color:black;
  font-weight:bold;
}
#wrapper .orange_b {
  color:#f83;
  font-weight:bold;
}
#explain_subject {

}
.explain_subject {
	text-align: center;
	color: #CE0000;
	font-weight: bold;
	display:flex;
	align-items:center;
	font-size:1.1em;
}
.explain_subject:before,
.explain_subject:after {
  content: "";
  flex-grow: 1;
  height: 3px; /* 線の太さ */
  background: #CE0000; /* 線の色 */
  margin:0 0.5em; /* 文字と線の余白 */
}

#help {
  float:right;
  display:block;
  vertical-align:bottom;
  margin-top:5px;
}
#topimage {
	width:90%;
	margin:auto;
}
#topimage span {
/*
  display:none;
*/
}
#topimage,
#toTop ,
#toTopErr {
  display:block;
/*
  width:1000px;
  height:45px;
*/
  /*background:url(../../img/title_funabashi.gif) no-repeat top left;*/
  background-size:contain;
  vertical-align :middle;
}
span.topTitle {
/*
	height : 3.0rem;
*/
	font-size :1.8rem;
	font-family : "メイリオ" ;
	font-weight : bold;
margin:0px auto;
width:90%;
}
span.topTitle::before {
  content: "";
  display: inline-block;
  width: 35px;
  height: 35px;
  background: url(../../img/nagasaki/Nagasaki_Nagasaki_chapter.svg.png) no-repeat;
  background-size: contain;
  filter: opacity(0.5) drop-shadow(0 0 0 blue);
  margin: 3px 10px 3px 3px;
  transform: translateY(8px);
}
#modeString {
  float:left;
}
#errorMessageJavascript {
  font-weight:bold;
  color:#CE0000;
  text-align:center;
  border:double 3px #CE0000;
  font-size:1.2em;
  padding:10px 0;
  margin-top:10px;
}
#nowMaintenance {
  font-weight:bold;
  color:#CE0000;
  font-size:1.5em;
  border:solid 1px #000;
  display:table;
  width:100%;
  margin:20px 0 10px 0;
  padding:20px 0;
}

#nowMaintenance img {
  float:left;
  margin-left:20px;
}
#nowMaintenance div {
  float:left;
  margin-left:15px;
}
#confirmList {
/*
  width:600px;
*/
  margin:0 auto;
}

#confirmList table {
  border-collapse: collapse;
  border-spacing: 0;
  width:100%;
}
#confirmList table tr {
  height:2.1em;
}
#confirmList table tr td,
#confirmList table tr th {
  border:solid 1px #888;
}
#confirmList table tr td {
  padding-left:10px;
}
#confirmList table tr th {
  color:#333;
  color:#fff;
/*
  background:url(../../img/confirm_head_green.gif) repeat center left;
*/
  background-color:#03726A;
  text-align:center;
}
.clear {
  clear:both;
  display:block;
}
#collectErrMsg1,
#collectErrMsg2 {
  font-weight:bold;
  color:#CE0000;
  text-align:left;
}
#collectErrMsgArea {
  width:auto;
  border:3px solid #DD5858;
  background-color:#f4f4f4;
  padding:20px;
  line-height:2em;
  font-size:1.2em;
}
#baseInfo .itemName,
#ccDate,
#acc_No {
  min-width:130px;
  background-color: #E2F7F5;
}
#ccDate,
#acc_No{
  font-weight:bold;
}

.footer_help {
  background-color: #e4effa;
  width: 100%;
  padding: 5px 0px 5px 10px;
  text-align: center;
}

.footer_help .footer_help_topics {
  display: inline;
  padding: 0px 10px;
  border-left: 1px solid #999;
}

#translation_list {
  text-align: center;
}

#translation_list .translation_language {
  display: inline;
  padding: 0px;
}

#translation_list .translation_language_link {
  padding: 5px 10px;
}

#translation_list .translation_ul {
}

ul.kome_list {
list-style-type: disc;
font-weight:bold;
padding-left: 1em;
}
ul.kome_list li {
margin-left: 10px;
}
.alertLabel{
  background-color:#E95513;
  height:20;
  width:48;
  padding:0 5px;
  font-size:0.9em;
  margin-left:0.5em;
  border-radius:0.3rem;
  white-space:nowrap;
}
/* IE11でうまく表示できないため、削除
ul.kome_list li:before {
content: '※';
}
*/